
QGIS Application - Bug report #547

QGIS 0.8.0 Crashes when loading 119 layers approx 288kb in size.

2007-01-23 02:16 AM - Redmine Admin

Status: Closed

Priority: Low

Assignee: nobody -

Category: Project Loading/Saving

Affected QGIS version: Regression?: No

Operating System: OS X Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 10606

Description

The new version of QGIS will not load files created with 0.7.4 consistently - 119 layers approx 288kb in size. When a file loads, QGIS

unexpectantly exits and does not create any crashreporter log entries.

History

#1 - 2007-06-11 05:53 PM - Tim Sutton

Im moving this over to 0.8.2. Can the original poster please confirm if this issue still exists after 0.8.1 is releasd.

Thanks

Tim

#2 - 2008-02-12 07:27 AM - Paolo Cavallini

given the many changes between 0.8 and 0.9, it seems unlikely that the bug survived. Could anybody confirm that it is still alive? Otherwise, better closing

it.

#3 - 2008-07-08 10:41 PM - Paolo Cavallini

- Resolution set to fixed

- Status changed from Open to Closed

Lacking additional feedback, better closing it.

#4 - 2009-08-22 12:57 AM - Anonymous

Milestone Version 1.0.0 deleted
